# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = xf86-input-libinput
pkgbase = xf86-input-libinput
xdata = pkgtype=pkg
pkgver = 1.5.0-1
pkgdesc = Generic input driver for the X.Org server based on libinput
url = http://xorg.freedesktop.org/
builddate = 1729293121
packager = Tuxcore <dev@tuxcore.org>
size = 105608
arch = x86_64
license = MIT
group = xorg-drivers
conflict = xorg-server<1.19.0
conflict = X-ABI-XINPUT_VERSION<24
conflict = X-ABI-XINPUT_VERSION>=25
depend = libinput
depend = glibc
makedepend = xorg-server-devel
makedepend = X-ABI-XINPUT_VERSION=24.4
makedepend = libxi
makedepend = libx11
makedepend = xorgproto
